
ABS - Task #1796

Milestone # 1790 (New): Fabricación de 68 módulos RF ABS

PreparacionBridas,TierrasExternas,TierrasInternas_RF

01/16/2020 05:30 PM - Luis Gonzáles

Status: New Start date: 02/03/2020

Priority: Normal Due date: 03/17/2020

Assignee: Neilck Vila % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 01/16/2020 07:13 PM - Luis Gonzáles

- Parent task set to #1791

#2 - 01/16/2020 07:16 PM - Luis Gonzáles

- Parent task changed from #1791 to #1790

#3 - 01/20/2020 05:04 PM - Luis Gonzáles

- Due date changed from 05/29/2020 to 03/27/2020

- Start date changed from 04/01/2020 to 03/02/2020

#4 - 01/20/2020 07:21 PM - Luis Gonzáles

- Due date changed from 03/27/2020 to 03/17/2020

- Start date changed from 03/02/2020 to 02/03/2020
